@charset "utf-8";

@media (max-width: 320px){
}

@media (min-width: 321px) and (max-width: 768px){
}

@media (min-width: 769px) and (max-width: 1000px){
}

@media (min-width: 1001px){
}



.img_center {
	min-width: 320px;
	max-width: 100%;
}

.footer {
	width: 100%;
	min-width: 320px;
	height 20px;
	position: fixed;
	bottom: 0px;
	text-align: center;
}

margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 90px;
	margin-left: 0px;
	padding: 25px;
	background-color: #444444;

body {
	background-color: #ffffff;
}



.email a:link{
	
	color:#798734;
    TEXT-DECORATION: none;
}
.email a:visited{
	
	color:#798734;
    TEXT-DECORATION: none;
}
.email a:hover{
	
    COLOR: #000000;
    TEXT-DECORATION: none;
}
.email a:active{
	
	color:#444444;
    TEXT-DECORATION: none;
}

.banner {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	height: calc(100vh - 100px);
}

.social_icon {
	display: inline-block;
	height:75px;
	width: 125px;
	
}

.social {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
}
